/*WIDGET*/ 
.widget_block {display: none;padding: 0 50px 0 0;margin: 0 auto;text-align: center;}
.widget_links:after{content: ""; display: block; clear: both;}
.widget_links a, .widget_links span{
	background-color: rgba(255, 255, 255, 0.3);
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
    margin: 0;
	width: 40px;
	height: 36px;
    line-height: 37px;
	text-align: center;
	color: #fff;
    font-size: 16px;
}
.widget_links a:last-child, .widget_links span:last-child{margin: 0;}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover{background-color: #fff;color: #225F11;}
.widget_links a:first-child, .widget_links span:first-child {-webkit-border-radius: 22px 0 0 22px; border-radius: 22px 0 0 22px;}
.widget_links a:last-child, .widget_links span:last-child {-webkit-border-radius: 0 22px 22px 0; border-radius: 0 22px 22px 0;}
.widget_form {
    display: none;
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    right: 0;
    left: auto;
    top: 100%;
	z-index: 21;
	min-width: 570px;
    margin: 0;
    padding: 15px;
}
.sticky .widget_form{margin: 0;}
.widget_form form {margin-bottom: 0;}
.widget_form ul{list-style: none;padding: 0;margin: 0 -10px;}
.widget_form ul li{padding: 0 10px; margin: 0;}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form .input_wrap{margin-bottom: 10px;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px; background-color: transparent; margin: 0;}
.widget_form textarea {height: 70px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{height: 36px;line-height: 32px;font-size: 14px;padding: 0 20px;min-width: inherit;}
.widget_form .error, .widget_form .success, .widget_form .information{margin: 10px 0 0; padding: 6px 5px 6px 30px; -webkit-background-position: 8px 10px; background-position: 8px 10px; min-height: 36px; font-size: 14px;}
.sticky .widget_form{margin: 0;}
.sticky .widget_links a, .sticky .widget_links span{background: #225F11; color: #fff;}

/*1200px*/
@media only screen and (max-width: 1400px) {
	.container {width: 1170px;}
	.bannertext{bottom: 40%;}
}

/*1170px*/
@media only screen and (max-width: 1199px) {
	.container {width: 1155px;}
	.homebanner .bannertext{width: 70%;}
	.hmiddle{padding-top: 30px;}
	.innerbanner{max-height: 200px;}
	.nav_menu > ul > li:nth-child(3) {margin-right: 388px;}
	.ftop .timing{font-size: 13px;}
}

/*992px*/
@media only screen and (max-width: 1169px) {
	.container {width: 990px;}
	.logo{padding: 0; width: 150px;}
	.logo a{ width: 100%;}
	.common_banner.noInnerBanner {min-height: 170px}
	.nav_menu > ul > li{margin: 0 1px 0 0;}
	.nav_menu > ul > li:nth-child(3) {margin-right: 267px;}
	.sticky.fixed .header_main .logo{top: 4px;}
	.bannertext{padding: 15px 20px;}
	.hook_about_us .heading, .hook_discoverfood .heading { font-size: 30px; line-height: 34px; }
	.heading{font-size: 36px; line-height: 40px; margin-bottom: 10px;}
	.heading span{font-size: 36px; line-height: 40px; }
	.bannertext .heading:last-child{margin-bottom: 0;}
	.bannertext .subheading{margin-bottom: 10px;}
	.section, .content_section, .hook_contact .content_section{padding: 50px 0;} 
	.section.hook_about_us{padding: 0;}
	.map_wrap{margin: 50px 0 0;}
	.heading, .stay_on_top .heading{font-size: 36px; line-height: 40px; margin-bottom: 20px; padding-bottom: 15px;}
	.heading.noborder{padding-bottom: 0;}
	.breadcrumb{padding: 10px 0 0; margin: 0 0 -30px;}
	.sk_content_wrap figure.sk_img_left, .sk_content_wrap figure.sk_img_right{max-width: 50%;}
	.about_sec.mb60{margin-bottom: 30px;}
	.hook_service .service_box .service_text{padding-top: 10px;}
	.hook_service .service_box .subheading{margin-bottom: 10px;}
	.stay_on_top{font-size: 15px; line-height: 24px;}
	.quote_box .quote_text, .hook_quote .quote_box .quote_text{padding: 70px 15px 15px;}
	.quote_box .quote_head{padding-top: 10px;}
	.hook_quote .quote_box .quote_head{height: 65px;}
	.service_box .service_img{margin: 0 30px 0 0;}
	.service_list ul li:nth-child(even) .service_box .service_img{margin: 0 0 0 30px;}
	.contact_form .form_wrap ul > li.btnLi{width: 100%;}
	.contact_form textarea{height: 140px;}
	.contact_box > div{margin: 0 0 0 40px;} 
	.error{font-size: 15px;}
	.food_list .sk_box .sk_text { margin: 0; padding: 0 50px 0 67px;}	
	.food_list .sk_box .sk_price{right: 5px;}
	.blog_list.blog_item_list .sk_text{text-align: left;}
	.blog_list.blog_item_list .subheading{ padding: 0 30px 0 0;}
	.blog_list.blog_item_list .sk_box .sk_para{margin-bottom: 15px;}
	.blog_list.blog_item_list .sk_info {bottom: 46%;}
	.blog_list.blog_item_list .sk_box {min-height: 380px;}
	.theiaStickySidebar .captcha_img > div{ -webkit-transform: scale(0.8); transform: scale(0.8); margin: -11px -30px; }
	.mainFooter .quick_link{padding-left: 70px;}
}

/*768px*/
@media only screen and (max-width: 991px) {
	body{font-size: 14px;}
	.container {width: 760px;}
	.common_banner.noInnerBanner { min-height: 60px; } 	
	.sticky .hmiddle,.hmiddle{padding: 0; margin: 0;}
	.sticky .header_main .logo{ -webkit-transform: none; transform: none;}
	.responsive_btn{display: block; margin-top: 5px;}
	.sticky .responsive_btn{display: block; margin-top: 0;}
	.nav_menu{display: none;}
	.sticky .header_main .logo{position: static;}
	.logo a { width: 100% !important; height: 50px !important; }
	.logo { float: left; width: 80px; padding: 5px 0; position: static; -webkit-transform: none; transform: none; }
	.nav_wrapper{float: right; padding: 0;}
	.nav_wrapper::after{content: "";display: block;clear: both;} 
	.htop .time, .htop .social{line-height: 25px;}
	.htop:before{border-width: 0 35px 36px 0;}
	.sticky .nav_wrapper{margin:0;}
	.sticky .logo{width: 60px;}
	.sticky .logo a {height: 42px !important;}
	.sticky .ftop .logo, .ftop .logo{width: 130px;}
	.sticky .ftop .logo a, .ftop .logo a{height: 78px !important;}
	.homebanner .bannertext{width: 90%; bottom: 50%;}
	.bannertext .subheading{font-size: 40px; line-height:42px;}
	.skewSection{background: #225F11}
	.image_section, .content_section, .hook_contact .content_section{width: 100%; float: none; padding: 0;}
	.image_section_inner, .content_section_inner{width: 100% !important; -webkit-transform: none; transform: none; display: none;}
	.contact_info{margin-bottom: 50px;}
	.contact_form .form_wrap ul > li.btnLi{width: 50%;}
	.contact_form textarea{height: 90px;}
	.find_food ul li {width: 33.33%;}
	.find_food ul li:last-child .labelWrap, .search_country{margin-left: 0;}
	.find_food ul li:last-child, .find_food ul li:nth-child(4){width: 100%;}
	.find_food ul li:last-child .labelWrap{text-align: center;}
	.find_food .btn { min-width: 150px; width: auto; margin: 0 auto; }
	.heading, .stay_on_top .heading{padding-bottom: 0;}
	.btn_center{margin-top: 30px;}
	.food_list ul li { width: 100%; }
	.blog_list.blog_item_list .subheading{font-size: 15px;}
	.blog_list.blog_item_list .sk_box {min-height: 345px;}
	.blog_list.blog_item_list .sk_box .btn-sm{font-size: 12px; padding: 0 10px; height: 25px; line-height: 26px;}
	.blog_list.blog_item_list .sk_box .btn-sm i{margin-right: 0;}
	.blog_list.blog_item_list .sk_info {bottom: 52%; right: 10%;}
	.sk_map{margin-left: 0;}
	.btn_wr .btn{min-width: 130px;}
	.htop .hinfo{display: none;}
	.header_main .btn{margin-left: 0;}
	.foodlist_sec .food_list .heading {font-size: 15px;}
}

/*600px*/
@media only screen and (max-width: 767px) { 
    .container {width: 100%;}
	.htop .time, .htop .social{margin: 0 0 0 30px;}
	.homebanner .bannertext{position: relative; left: auto; bottom: auto; -webkit-transform: none; transform: none; width: 100%; -webkit-border-radius: 0; border-radius: 0;}
	.innerbanner{max-height: 140px;}
	.innerbanner img{height: 140px;width: auto; max-width: inherit;}
	.heading, .heading span, .stay_on_top .heading{font-size: 30px; line-height: 36px;}
	.subheading{font-size: 20px; line-height: 26px; }
	.sk_content_wrap figure.sk_img_left, .sk_content_wrap figure.sk_img_right{max-width: 100%; float: none; margin: 0 auto 20px; text-align: center;}
	.copyright p:first-child, .copyright p:last-child{float: none; text-align: center;}
	.why_choose_us_list .speciality_box{padding: 15px;}
	.service_box .service_img{width: 50%;}
	.contact_form .form_wrap ul > li.btnLi{width: 100%;}
	.sk_service_side{display: none;}
	.find_food .heading, .find_food .heading span {font-size: 35px; line-height: 40px;}
	.mainFooter .ftop .fblock{min-height: 230px;}
	.hook_about_us .btn_center{margin-bottom: 30px;}
	.section, .content_section, .hook_contact .content_section {padding: 40px 0;}
	.hook_about_us{text-align: center;}
	.blog_list.blog_item_list .sk_info {bottom: 43%;} 
	.mainFooter .quick_link{padding-left: 15px;}
	.all_restaurants ul li{width: 33.33%;}
	.restaurent_drop span{margin: 0 15px 0 0;}
	.header_main .btn{margin-right: 0;}
	.sk_map{height: 200px; margin-top: 20px;}
	.food_list ul{margin-left: 0;} 
	.foodlist_sec .masonry {   -moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
	/* .header_main{background: transparent;}
	.htop{ background: rgba(0,0,0,0.7);} */
	.header_main{position: relative; background: #202020;}
	.hmiddle { width: 100%; position: absolute; left: 0;  background: rgba(0,0,0,0.7); }
	.responsive_btn {margin-top: 8px;}
}

/*480px*/
@media only screen and (max-width: 599px) { 
	.logo {width: 70px;}
	.bannertext{width: 60%;}
	.hright{float: none; text-align: center; margin: 0 -15px;}
	.htop{float: none; padding: 5px 0;}
	.sticky .logo{float: left;}
	.sticky .hright{margin: 0;}
	.sticky .nav_wrapper{clear: none; margin: 5px 0 0;}
	.sticky .common_banner{margin-top: 50px;}
	.service_box .service_img, .service_list ul li:nth-child(even) .service_box .service_img, .product_list ul li:nth-child(even) .service_box .service_img{width: 100%; float: none; margin: 0 auto 20px; text-align: center;}
	.quoteLeft{top: 170px;}
	.widget_form{left: 15px; right: 15px; min-width: inherit;}
	.section, .content_section, .hook_contact .content_section{padding: 40px 0;}
	.fbtm{font-size: 13px;}
	.ftop .error, .ftop .success, .ftop .information{ font-size: 13px; line-height: 24px; min-height: 17px; padding: 3px 5px 3px 40px; background-position: 5px;}
	.newsletter [type="submit"]{ font-size: 15px; line-height: 36px; height: 35px; min-width: 135px; padding: 0 10px;}
	.ftop .ErrInqMsg{margin-bottom: 0;}
	.ftop .ErrInqMsg .error{margin-top: 5px;}
	.food_list .sk_box figure { width: 55px; height: 55px; }
	.food_list .subheading, .food_list .sk_box .sk_price{font-size: 16px;}
	.blog_list.blog_item_list ul li{width: 100%;}
	.blog_list.blog_item_list .sk_box figure img{width: 100%;}
	.blog_list.blog_item_list .subheading{font-size: 20px;}
	.blog_list.blog_item_list .sk_box .btn-sm{margin-bottom: 15px;}
	.sk_gallery_right{width: 100%; margin-bottom: 30px;}
	.sk_contact ul li .sk_comm{padding: 30px 10px;}
	.mainFooter .ftop{padding: 30px 0 10px 0;}
	.mainFooter .ftop [class*="col-"]{width: 100%;}
	.sticky .ftop .logo{float: none;}
	.mainFooter .ftop .fblock{min-height: auto; margin-bottom: 30px; text-align: center;}
	.mainFooter .ftop .subheading{margin-bottom: 15px;}
	.mainFooter .fnav ul li{display: inline-block; margin: 0 13px 5px 0;}
	.mainFooter .fnav ul li:last-child{margin: 0}
	.mainFooter ul{margin-bottom: 0;}
	.all_restaurants .sk_box .sk_text .subheading {font-size: 11px;}
	.all_restaurants ul li{width: 50%;}
	.responsive_btn{ margin-top: 8px;}
	.find_food .heading, .find_food .heading span {font-size: 30px; line-height: 40px;}
	.find_food .heading, .find_food .heading span {padding-bottom: 5px;}
}

/*320px*/
@media only screen and (max-width: 479px) {
	.services > ul > li, .gallery_list > ul > li, .widget_form ul li{width: 100%;}
	.speciality_img{margin: 0 20px 0 0;}
	.logo { width: 40px; }	
	.logo a {height: 28px !important; }
	.sticky .logo { width: 55px; }	
	.htop .time, .htop .social, .speciality_text{margin: 0;}
	.contact_form{padding: 15px;}
	.btn_wr{margin: 10px 0 0;}
	.quoteLeft button[type='submit']{margin: 0;}
	.responsive_btn{height: 25px; width: 30px; margin-top: 5px;}
	.bannertext{width: 80%; padding: 5px;}
	.bannertext .heading, .heading{font-size: 25px; line-height: 27px;}
	.bannertext .subheading{font-size: 23px; line-height: 22px;}
	[type="submit"], [type="reset"], [type="button"], button, .btn{ font-size: 14px; line-height: 37px; height: 35px; min-width: 130px; padding: 0 10px;}
	.btn_center{margin-top: 15px;}
	.mainFooter .ftop .fblock{min-height: auto; width: 100%; text-align: center;}
	.mainFooter .blog_recent_list .subheading,.mainFooter .blog_recent_list .sk_info{text-align: center;}
	.mainFooter .ftop {padding: 30px 0 0 0;}
	.mainFooter ul li:last-child{margin-bottom: 0;}
	.mainFooter ul{margin-bottom: 0;}
	.mainFooter .ftop .subheading {margin-bottom: 15px;}  
	.ftop.text-center { font-size: 11px; line-height: 16px; padding-bottom: 30px; }
	.ftop .ErrInqMsg {margin-bottom: 20px;}
	.food_list .sk_box .sk_text{padding: 0 50px 0 65px;}
	.blog_list.blog_item_list .sk_box .btn-sm { font-size: 15px; padding: 0 10px; height: 30px; line-height: 30px; }
	.btn_wr .btn {min-width: 75px;}
	.theiaStickySidebar .captcha_img > div { -webkit-transform: scale(0.6); transform: scale(0.6); margin: -11px -61px; }
	.ftop .logo{margin-bottom: 10px;}
	.theiaStickySidebar .btn_wr [type="submit"]{min-width: 100px;} 
	.responsive_nav {width: 230px;}
	.theiaStickySidebar .ErrInqMsg{margin-bottom: 25px;}
	.theiaStickySidebar .error{margin-top: 5px;}
	.mainFooter .ftop .fblock{margin-bottom: 20px;}
	.mainFooter .fblock ul li{margin-bottom: 8px;}
	.mainFooter .fblock .fnav ul li{margin-bottom: 5px;}
	.header_main .btn{margin-right: 10px;}
	.htop .social a{margin: 0;}
	.htop{height: auto;}
	.htop .social{float: right;}
	.sticky .logo a { height: 24px !important; } 
	.sk_content_wrap figure.sk_img_right{height: 230px; overflow: hidden;}	
	.foodlist_sec .masonry {   -moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}
	.bookingframe{padding: 0 15px; width: 100%;}
	.find_food .heading, .find_food .heading span { font-size: 24px; line-height: 25px; }
	.bookingbutton{width: 90%; font-size: 25px; margin-bottom: 10px; display: inline-block;}
	
	.header_main .btn{min-height: auto;}
	.btn.btn_brown{line-height: 18px; padding: 10px 10px 6px; height: auto; min-height: 30px;}
	.find_food .heading{padding: 10px; margin-bottom: 0;}
	.find_food .heading, .find_food .heading span {font-size: 27px; line-height: 30px;}
}